<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>{{ name }}</title>
</head>
<body>
    <img src="link-image" alt="">
    <h1>Hello my name is .....</h1>
    <p>Riwayat Pendidikan</p>
    <ul>
        <li>SMAN ....</li>
    </ul>
</body>
</html>
